@charset "utf-8";
/* CSS Document */

* {
padding : 0px;
margin : 0px;
}

html {overflow: auto;}

body{background-color:#fcfcfc;font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}


div.page{
    padding-bottom:0px;
	overflow:hidden;
}

h1, .h1, h2, .h2, h3, .h3{margin-top:0;margin-bottom:0;}
p {margin:0;}
ul, ol{margin:0;}


.jumbotron{padding:0px;margin-top:120px;
}

  .demo-box{
    border: solid 1px #ddd;
    padding: 20px;
    min-height:170px;
    margin-bottom: 20px;
  }
  .fwn{
    font-weight: normal;
  }
  .bg-jumbotron{
    background-position:center center;
    color: #fff;
    min-height: 480px;
  }



.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;max-width: 800px;}
@media only screen and (max-width: 539px){
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
}

/* ------------------------------------------------------------------
nav
------------------------------------------------------------------ */ 
nav {
width:100%;
height:50px;
display: none;
background-color: rgba(255, 255, 255, 0.5);
position:relative;
position:fixed;
top:0;
box-shadow: -15px 15px 15px -15px rgba(0, 0, 0, 0.0);
}
@media only screen and (max-width: 539px){
nav {
width:100%;
height:50px;
display: none;
background-color: rgba(255, 255, 255, 0.5);
position:relative;
position:fixed;
top:0;
box-shadow:  0 6px 6px -6px rgba(0, 0, 0, 0.4);
}
}
@media only screen and (max-width: 768px){
nav {
width:100%;
height:50px;
display: none;
background-color: rgba(255, 255, 255, 0.5);
position:relative;
position:fixed;
top:0;
box-shadow:  0 6px 6px -6px rgba(0, 0, 0, 0.4);
}
}
nav::after {
content:'';
display:block;
clear:both;
background-color: rgba(255, 255, 255, 0.5);
}





nav h1{color:#3e3a39;line-height: 3.8em; padding:0px 15px 0px 15px;;font-size: 80%; margin:0px;}
.mv h2{color:#fff;line-height: 2.2em;font-size: 188%;font-family:"Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;font-weight: normal;position: absolute;top:110px;width:480px;left:50%;margin-left:-240px;}

@media only screen and (max-width: 539px){
.mv h2{color:#fff;line-height: 1.6em;font-size: 86%;font-family:"Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;font-weight: normal;position: absolute;top:50px;width:400px;left:50%;margin-left:-200px;}
}
.navbar{min-height:50px; background-color: rgba(255, 255, 255, 1.0);margin-bottom:0px;border:0px solid transparent;border-radius:0px;}


@media only screen and (max-width: 768px){
.navbar{height:px; background-color:#fff;border:0px solid transparent;border-radius:0px;}
}
/* ---logo--- */ 
.navbar-brand{
float:left;
padding:5px 10px 0px 0px;
background-color:transparent;
height:32px;
}
.navbar-default{border-color:transparent;}
.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus{background-color:transparent;}
/* ---header下線削除--- */ 
.navbar-fixed-top{top:0;border-width:0px}

.navbar-nav>li>a{padding:0px;}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus{border-bottom:solid 2px #e8e4a0;background-color:transparent;    height: 35px;}

/* ---entryバナー--- */ 
.h_entry{position: fixed;right:10px; top:0px;box-shadow:  0 6px 6px -6px rgba(0, 0, 0, 0.4);}


/************dropdownメニュー*************/
@media (min-width:992px){
.dropdown:hover > .dropdown-menu{
  display: block;
}
}
@media (min-width:1200px){
.dropdown:hover > .dropdown-menu{
  display: block;
}
}


.dropdown-menu{
background-color: rgba(255, 255, 255, 0.9);
font-size: 13px; 
top:62px;
padding:15px 0;
}

.dropdown-menu li a {
	position: relative;
	display: block;
	padding: 10px 30px 10px 15px;
	color: #888888;
	font-weight:bold;
}
.dropdown-menu li a:hover{color:#a8a44a;}
.dropdown-menu li a::after {
	position: absolute;
	top: 50%;
	right: 10px;
	display: block;
	content: '';
	width: 7px;
	height: 7px;
	margin-top: -4px;
	border-top: 2px solid #4c594a;
	border-right: 2px solid #4c594a;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);

}


/* ---sp--- */ 
/* ---ダウンバッググラウンド--- */ 
.navContainer{
background-color: rgba(255, 255, 255, 0.95);
box-shadow:  0 6px 6px -6px rgba(0, 0, 0, 0.4); position: relative;
  top: 0px;
}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse{max-height:360px;
}

.navbar-collapse{border-top:0px solid transparent;}

.navbar-default .navbar-nav>li>a{
color:#000000;font-weight:normal;font-size: 12px;
}
.navbar-default .navbar-nav>li>a:hover{
color:#99a45b;font-weight:normal;font-size: 12px;
}

@media only screen and (max-width: 539px){
.navbar-default .navbar-nav>li>a{
color:#000000;font-weight:normal;font-size: 15px;
}
.navbar-default .navbar-nav>li>a:hover{
color:#99a45b;font-weight:normal;font-size: 15px;
}
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{
color:#a8a44a;
background-color:#transparent;
}



.navbar-nav>li>a{padding:0px;}
.nav>li>a.nav>li>a{padding:10px 15px;}

@media only screen and (max-width: 539px){
.navbar-nav>li>a{padding:10px 15px;line-height:20px;}
}

@media only screen and (max-width: 768px){
.navbar-nav>li>a{padding:10px 15px;line-height:20px;}
}

/*************navbar-toggle(sp)************/
.navbar-default .navbar-toggle{
 border: 1px solid #fff;
background-color: #fff;
    position: relative;
    top:10px;
    right:10px ;
}
.navbar-toggle{
margin-right:0px;margin-top:0px;
}

.navbar-toggle a{background-color:transparent;
}
.navbar-default .navbar-toggle .icon-bar{
background-color:#000000;
}

.navbar-toggle .icon-bar{	
	display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    margin-left: auto;
    margin-right: auto;
}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus
{background-color:#fff}






/* ------------------------------------------------------------------
footer
------------------------------------------------------------------ */
.footerbule{
background-color:#034fbe;height:60px;line-height:20px;}

.footergry{
background-color:#eeeeef;padding-bottom:20px;padding-top:0px;
}

.ptbox{border-left: solid 1px #fff;border-right: solid 1px #fff;height:60px;}
.footersmF{list-style-type:none;}
.footersmF li{float: left;font-size:11px; color:#717071; padding-right:40px;}

.footersmF li a{color:#000000;}
.footersmF li a:hover{color:#595757;}

.spfootermenu a {
	position: relative;
	display: block;
	padding: 15px 10px 15px 15px;
	color: #000000;
	font-size: 13px;
	width:100%;
	background-color: #eeeeef;
	border-bottom: 1px solid #c8c9ca;
	border-top: 1px solid #ffffff;
}
.spfootermenu a::after {
	position: absolute;
	top: 50%;
	right: 20px;
	display: block;
	content: '';
	width: 7px;
	height: 7px;
	margin-top: -4px;
	border-top: 2px solid #000000;
	border-right: 2px solid #000000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.spadd{background-color: #c8c9ca;line-height: 25px;
	color:#646566;font-size: 9px;
}
/* ------------------------------------------------------------------
pagetop
------------------------------------------------------------------ */
.footerPtop{
	margin:0;
	height:60px;
    
}
/*************【pc】pagetop************/
.footerPtop01 a{
    color: #fff;
    text-align: center;
    display: block;
    border-radius: 60px;
    background: #c0b664;
    text-decoration: none;
    padding-top:28%;
    width: 60px;
	height: 60px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all  0.5s ease;
}


.footerPtop01 a:hover {
  background-color: #fff;
  color: #c0b664;
  border: solid 1px #c0b664;
}

.ppt a{color: #fff;}
.ppt a:hover{color: #fff;}









#loader {
	width: 50px;
	height: 50px;
	display: none;
	position: fixed;
	_position: absolute; /* IE6対策 */
	top: 50%;
	left: 50%;
	margin-top: -25px; /* heightの半分のマイナス値 */
	margin-left: -25px; /* widthの半分のマイナス値 */
	z-index: 100;
}

#fade {
	width: 100%;
	height: 100%;
	display: none;
	background-color: #FFFFFF;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 50;
}